/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/* reset */

* {
	margin: 0;
	padding: 0;
}

hr {
	background: none;
	border: 1px solid #ecf0f2;
	margin-bottom: 10px;
}

ol, ul {
	list-style: disc;
}

a img{
	border: none;
}

a { text-decoration: none; }

.clearfix {
	display: block;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* end reset */

#wrapper {
	width: 100%; 
	max-width: 980px; 
	margin: 0 auto
}
#wrapper-submenu {
	width: 100%; 
	max-width: 980px; 
	margin: 0 auto
}
#wrapper-sub-submenu {
	width: 100%; 
	max-width: 980px; 
	margin: 0 auto
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	background: #f68e1d url(../img/body-bg.png) repeat center top;
	font: .81em/150% Arial, Helvetica, sans-serif;
	color: #284449;
}
a {
	color: #f58220;
	text-decoration: underline;
	outline: none;
}
a:hover {
	color: #bf1e2e;
	text-decoration: underline;
}
p {
	margin: 0 0 1.2em;
	padding: 0;
}

/* list */
ul, ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
ol {
	list-style: decimal;
}
li {
	margin: 0 0 .5em 0;
	padding: 0;
}

/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #5b939d;
}
h1 {
	font-size: 2em;
	font-weight: normal;
	font-family: 'Ubuntu', Helvetica, sans-serif;
}
h2 {
	font-size: 1.5em;
	color: #f58220;
	font-weight:normal;
	font-family: 'Ubuntu', Helvetica, sans-serif;
}
h3 {
	font-size: 1em;
	color: #f58220;
	font-weight: italic;
}
h4 {
	font-size: 1.2em;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}
table{
	margin-bottom: 20px;
	border-width: 1px;
	border-color: #85b8c1;
	border-collapse: collapse;
}
table th {
	border-width: 1px;
	font-weight: bold;
	color: #fff;
	padding: 8px;
	border-style: solid;
	border-color: #85b8c1;
	background-color: #487a83;
}
table td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #85b8c1;
}
.oddrowcolor{
	background-color:#f8f8f8;
}
.evenrowcolor{
	background-color:#ecf0f2;
}

/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}

/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagebg {
	background: url(../img/body-top.jpg) repeat-x center 150px;
}
.pagewrap {
	width: 100%;
	max-width: 980px;
	min-height:236px;
	margin: 0 auto 0 auto;
}
#top-bar {
	background-color: #000000;
}
#top-barwrap {
	width: 100%; 
	max-width: 980px; 
	margin: 0 auto;
	color: #888989;
	font-size: 89%;
	text-align:center;
}
#top-barwrap a {
	color: #ffffff;
	text-decoration: none;
}
#top-barwrap a:hover {
	color: #f68e1d;
	text-decoration: none;
}
#top-barwrap a.current {
	color: #f68e1d;
	text-decoration: none;
	font-weight: bold;
}

/************************************************************************************
RESPONSIVE MENU
*************************************************************************************/
#menu-resp-display {
	position: absolute;
	left: 0;
	top: 0;
	margin: 0;
	display: none;
	height: 0;
}
#menu-resp-wrapper {
	visibility: hidden;
	height: 0;
}
#menu-resp-wrapper a,
#menu-resp-wrapper a:visited {
	color: #ffffff;
}
.menu-ico {
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	text-align: left;
	line-height: 60px;
	height: 60px;
	padding: 10px 0 10px 50px;
	background: url(../img/menu-resp.png) no-repeat left center;
}


/************************************************************************************
HEADER
*************************************************************************************/
#header {
	position: relative;
	height: 160px;
}

/* site logo */
#site-logo {
	position: absolute;
	top: 0;
  margin: 20px 0 .4em;
}
#site-logo a {
	font: bold 30px/100% Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

/* searchform */
#searchform {
	position: absolute;
	right: 0;
	top: 30px;
	z-index: 0;
	width: 260px;
}
#searchform #s {
	width: 170px;
	float: left;
	background: #6e8593;
	color: #284449;
	border: none;
	padding: 10px 0 10px 14px;
	/* border radius */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	/* transition */
	-webkit-transition: width .7s;
	-moz-transition: width .7s;
	transition: width .7s;
}

/* language */
#language {
	position:absolute;
	right: 300px;
	top: 33px;
	width: 150px;
}
#language ul {
	list-style: none;
}
#language li {
	float: left;
	text-align: left;
	margin-right: 10px;
}
#language li a {
	width: 25px; 
	height: 25px; 
	color: #fff;
	font-size:85%;
	font-weight:normal;
	display: block; 
	background: url(../img/bg-language.png) no-repeat -30px 0; cursor: pointer;
	text-decoration: none;
	text-align:center;
	padding: 4px 0 0 0;
}
#language li a:hover {
	background: url(../img/bg-language.png) no-repeat -60px 0; cursor: pointer;
}
#language li a.current {
	width: 25px; 
	height: 25px; 
	display: block; 
	color: #cd7100;
	background: url(../img/bg-language.png) no-repeat 0 0; cursor: pointer;
}

/* site description */
.cf:before, .cf:after{
    content:"";
    display:table;
}
.cf:after{
    clear:both;
}
.cf{
    zoom:1;
}  
/* Form wrapper styling */
.form-wrapper {
    width: 300px;
    padding: 0;
    margin: 10px auto 70px auto;
    background: #fff;
    background: rgba(0,0,0,.2);
    border-radius: 3px;
    /* box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2); */
}
/* Form text input */
.form-wrapper input {
    width: 180px;
    height: 15px;
    padding: 10px 5px;
    float: left;    
    font: italic 12px Arial, Helvetica, sans-serif;
    border: 0;
    background: #ecf0f2;
	color: #284449;
    border-radius: 3px 0 0 3px;      
}
.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
.form-wrapper input::-webkit-input-placeholder {
   color: #284449;
   font-weight: normal;
   font-style: italic;
}
.form-wrapper input:-moz-placeholder {
    color: #284449;
    font-weight: normal;
    font-style: italic;
}
.form-wrapper input:-ms-input-placeholder {
    color: #284449;
    font-weight: normal;
    font-style: italic;
}    
/* Form submit button */
.form-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 35px;
    width: 70px;
    font: bold 14px/30px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #5b939d url(../img/bg-menu.png) repeat-x 0 0;
    border-radius: 0 3px 3px 0;      
    text-shadow: 1px 1px 0 rgba(0, 0 ,0, .8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#68a0aa), to(#4e838c)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #68a0aa, #4e838c); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #68a0aa, #4e838c); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #68a0aa, #4e838c); /* IE 10 */
  	background: -o-linear-gradient(top, #68a0aa, #4e838c); /* Opera 11.10+ */
}     
.form-wrapper button:hover{     
    background: #5b939d url(../img/bg-menu.png) repeat-x 0 -75px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e838c), to(#68a0aa)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #4e838c, #68a0aa); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #4e838c, #68a0aa); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #4e838c, #68a0aa); /* IE 10 */
  	background: -o-linear-gradient(top, #4e838c, #68a0aa); /* Opera 11.10+ */
}    
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #5b939d;
    outline: 0;   
} 
.form-wrapper button:hover:before{
    border-right-color: #fff;
} 
.form-wrapper button:focus:before,
.form-wrapper button:active:before{
        border-right-color: #fff;
}      
.form-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}

/* Form submit button MAILCHIMP */
.form-wrapper .button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 35px;
    width: 70px;
    font: bold 14px/30px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #536875 url(../img/bg-menu.png) repeat-x 0 0;
    border-radius: 0 3px 3px 0;      
    text-shadow: 1px 1px 0 rgba(0, 0 ,0, .8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93a5b0), to(#536875)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #93a5b0, #536875); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #93a5b0, #536875); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #93a5b0, #536875); /* IE 10 */
  	background: -o-linear-gradient(top, #93a5b0, #536875); /* Opera 11.10+ */
}     
.form-wrapper .button:hover{     
    background: #536875 url(../img/bg-menu.png) repeat-x 0 -75px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#536875), to(#93a5b0)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #536875, #93a5b0); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #536875, #93a5b0); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #536875, #93a5b0); /* IE 10 */
  	background: -o-linear-gradient(top, #536875, #93a5b0); /* Opera 11.10+ */
}    
.form-wrapper .button:active,
.form-wrapper .button:focus{   
    background: #566b77;
    outline: 0;   
} 
.form-wrapper .button:hover:before{
    border-right-color: #fff;
} 
.form-wrapper .button:focus:before,
.form-wrapper .button:active:before{
        border-right-color: #fff;
}      
.form-wrapper .button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}


/************************************************************************************
MAIN NAVIGATION
*************************************************************************************/
/* nav */
.nav {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 0;
	font: bold 14px/30px 'Ubuntu', Helvetica, sans-serif;
    color: #fff;
    background: #5b939d url(../img/bg-menu.png) repeat-x 0 0;
    border-radius: 5px 5px 0 0;      
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#68a0aa), to(#4e838c)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #68a0aa, #4e838c); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #68a0aa, #4e838c); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #68a0aa, #4e838c); /* IE 10 */
  	background: -o-linear-gradient(top, #68a0aa, #4e838c); /* Opera 11.10+ */
}
.nav ul {
	margin: 0;
	padding: 0;
}
.nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
.nav li:first-child {
	margin-left: 20px;
}
.nav a {
	line-height: 100%;
	font-weight: bold;
	text-transform:uppercase;
	color: #ffffff;
	display: block;
	margin: 5px;
	padding: 12px 15px 10px 15px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}
.nav a:hover {
	color: #e2ebed;
	background: #5b939d  url(../img/bg-menu.png) repeat-x 0 -75px;
	border-radius: 5px;
	/* gradient */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e838c), to(#68a0aa)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #4e838c, #68a0aa); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #4e838c, #68a0aa); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #4e838c, #68a0aa); /* IE 10 */
  	background: -o-linear-gradient(top, #4e838c, #68a0aa); /* Opera 11.10+ */
}
.nav .current a {
	color: #e2ebed;
	background: #5b939d  url(../img/bg-menu.png) repeat-x 0 -75px;
	border-radius: 5px;
	/* gradient */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e838c), to(#68a0aa)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #4e838c, #68a0aa); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #4e838c, #68a0aa); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #4e838c, #68a0aa); /* IE 10 */
  	background: -o-linear-gradient(top, #4e838c, #68a0aa); /* Opera 11.10+ */
}

/************************************************************************************
SUBMENU NAVIGATION
*************************************************************************************/
.submenu-nav {
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 0;
	font: normal 12px/26px 'Ubuntu', Helvetica, sans-serif;
    color: #fff;
    background: #29616b;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}
.submenu-nav ul {
	margin: 0;
	padding: 0;
  min-height: 30px;
}
.submenu-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
.submenu-nav li:first-child {
	margin-left: 20px;
}
.submenu-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #ffffff;
	display: block;
	margin: 3px 5px 3px 5px;
	padding: 7px 15px 7px 15px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}
.submenu-nav a:hover {
	color: #e2ebed;
	background: #0c3138;
	border-radius: 3px;
	/* gradient */
	
}
.submenu-nav .current a {
	color: #e2ebed;
	background: #0c3138;
	border-radius: 3px;
	/* gradient */
	
}

/************************************************************************************
SUB-SUBMENU NAVIGATION
*************************************************************************************/
.sub-submenu-nav {
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 0;
	font: normal 12px/26px 'Ubuntu', Helvetica, sans-serif;
    color: #fff;
    background: #0c3138;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}
.sub-submenu-nav ul {
	margin: 0;
	padding: 0;
  min-height: 30px;
}
.sub-submenu-nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	position: relative;
}
.sub-submenu-nav li:first-child {
	margin-left: 20px;
}
.sub-submenu-nav a {
	line-height: 100%;
	font-weight: bold;
	color: #ffffff;
	display: block;
	margin: 3px 5px 3px 5px;
	padding: 7px 15px 7px 15px;
	text-decoration: none;
	text-shadow: 1px 1px 0 rgba(0,0,0,.5);
}
.sub-submenu-nav a:hover {
	color: #e2ebed;
	background: #29616b;
	border-radius: 3px;
	/* gradient */
	
}
.sub-submenu-nav .current a {
	color: #e2ebed;
	background: #29616b;
	border-radius: 3px;
	/* gradient */
	
}


/************************************************************************************
BREADCRUMBS
*************************************************************************************/
#breadcrumbs {
	margin: 20px 0 0 0;
	padding: 0;
	width: 980px;
	float: left;
	font: normal 10px/75% Arial, Helvetica, sans-serif;
	color: #888888;
}
#breadcrumbs a {
	color: #888888;
	text-decoration:underline;
}
#breadcrumbs a:hover {
	color: #bf1e2e;
}


/************************************************************************************
CONTENT
*************************************************************************************/
#content-wrap {
	background-color: #f8f8f8;
}

#content {
	background: #f8f8f8;
	margin: 0 0 20px auto;
	padding: 0;
	width: 980px;
	float: left;
}
#content-subpage {
	background: #f8f8f8;
	margin: 30px 0 0 auto;
	padding: 0;
	float: left;
	width: 100%;
}

/* offer */
#offerwrap {
	background: #5b939d;
	margin: 20px 0;
	padding: 0;
	float: left;
	width: 100%;
	/* rounded corner */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#offerwrap h1 {
	color: #fff;
	float: left;
	font: 21px 'Ubuntu', Helvetica, sans-serif;
	font-weight: normal;
	text-shadow: 1px 1px 0 rgba(0, 0 ,0, .3);
	background: url(../img/bg-offer-title.png) no-repeat 0 0;
	margin: 20px 0 10px 30px;
	padding: 3px 0 10px 40px;
}

/* Offer button more */
.offer-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
	margin: 17px 30px 0 0;
    padding: 0;
    cursor: pointer;
    height: 35px;
    width: 200px;
    font: bold 12px/26px Arial, Helvetica, sans-serif;
    color: #2f4552;
    background: #ecf0f2 url(../img/bt-offer-bg.png) repeat-x 0 0;
    border-radius: 3px;      
    text-shadow: 0 0 0 rgba(0, 0 ,0, .3);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#d4dbdf)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #ffffff, #d4dbdf); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #ffffff, #d4dbdf); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #ffffff, #d4dbdf); /* IE 10 */
  	background: -o-linear-gradient(top, #ffffff, #d4dbdf); /* Opera 11.10+ */
	/* box shadow */
	-webkit-box-shadow: inset -1px -1px 0 rgba(0,0,0,.6);
	-moz-box-shadow: inset -1px -1px 0 rgba(0,0,0,.6);
	box-shadow: inset -1px -1px 0 rgba(0,0,0,.6);
}     
.offer-wrapper button:hover{     
    background: #ecf0f2 url(../img/bt-offer-bg.png) repeat-x 0 -50px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d4dbdf), to(#ffffff)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #d4dbdf, #ffffff); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #d4dbdf, #ffffff); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #d4dbdf, #ffffff); /* IE 10 */
  	background: -o-linear-gradient(top, #d4dbdf, #ffffff); /* Opera 11.10+ */
}    
.offer-wrapper button:active,
.offer-wrapper button:focus{   
    background: #0c3138;
    outline: 0;   
} 
.offer-wrapper button:hover:before{
    border-right-color: #fff;
} 
.offer-wrapper button:focus:before,
.offer-wrapper button:active:before{
        border-right-color: #fff;
}      
.offer-wrapper button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
} 
#promowrap {
	background: #ecf0f2;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	/* rounded corner */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#promo-content {
	padding: 20px 30px 0 30px;
}

/* promo */
.promo {
	width: 46%;
	margin: 10px 30px 0 0;
	float: left;
}

.promo-meta {
	margin: 6px 0 0 100px;
	font-size: 100%;
}
.promo-meta h2 {
	margin: 0 0 8px 0;
	font-size: 1.3em;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
}

/* post image */
.promo-image {
	float: left;
	width: 80px;
	height: 100px;
	margin: 0 0 15px;
	/* rounded corner */
	padding: 2px;
}

/* event */
.event {
	width: 100%;
	margin: 10px 0 -3px 0;
	float: left;
}
.event-description {
	margin: 0 0 0 35px;
	font-size: 100%;
}
.event-description h3 {
	margin-top: 0;
}
.event-type {
	float: left;
	width: 20px;
	height: 20px;
	margin: 2px 0 0 0;
	text-align:center;
	color: #fff;
	font-weight:bold;
	font-size: 85%;
	padding: 3px;
	/* rounded corner */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
  text-transform: uppercase;
}
.av {
	background-color: #6e8593;
}
.sv {
	background-color: #803100;
}
.zt {
	background-color: #486f48;
}
.ab {
	background-color: #187acb;
}
.ho {
	background-color: #187acb;
}
.re {
	background-color: #5b939d;
}
.hv {
	background-color: #252423;
}
.po {
	background-color: #a3a618;
}
.more {
	padding: 3px 0 3px 23px;
	background: url(../img/bp-more.png) no-repeat 0 4px;
}

/* homepagewrap */
#homepagewrap {
	background: #f8ede1;
	margin: 0;
	padding: 0;
	float: left;
	border-bottom: 1px solid #eedbc7;
	/* rounded corner */
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
#homepagewrap-content {
	float: right;
	margin: 0 0 0 210px;
}
#content-subpage h1 {
	font-size: 250%;
}
#content-subpage h3 {
	font-size: 120%;
	font-style: italic;
	color:#000;
}
#subpagewrap-content {
	/* display: inline; */
	margin: 0;
}

/* image homepage */
.image-homepage {
	float: left;
	margin: -390px 0 -35px -50px;
	padding: 0;
}

/* post */
.post {
	width: 65%;
	float: left;
	margin-bottom: 40px;
}
.post-title {
	margin: 0 0 5px;
	padding: 0;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 100%;
}
.post-meta-article {
	margin: 30px 0 10px 0;
	font-size: 100%;
	color: #6e8592;
	background: #ecf0f2;
	padding: 10px 10px 8px 10px;
	border-bottom: 1px solid #85b8c1;
	/* rounded corner */
	-webkit-border-radius: 6px 6px 6px 6px;
	-moz-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}
.post-meta-news {
	font-size: 90%;
	color: #6e8592;
}
.post-annotation {
	font-size: 115%;
	font-weight: bold;
	line-height: 1.5em;
	color: #000;
}
.social {
	margin-top: 20px;
}

/* post image */
.post-image {
	margin: 0 0 15px;
}

/* follow up image */
.follow-up-image {
	width: 114px;
	height: 80px;
	background: #f1ede6;
	margin: 0 10px 15px 0;
	padding: 7px 0 0 0;
	text-align:center;
	float: left;
	border-bottom: 1px solid #d6d6d6;
	/* rounded corner */
	-webkit-border-radius: 6px  6px 6px 6px;
	-moz-border-radius: 6px  6px 6px 6px;
	border-radius: 6px  6px 6px 6px;
	}
.follow-up-image:hover {
	background: #d2cabb;
	}
.left {
	float: left;
	margin: 3px 30px 20px 0;
	}
.right {
	float: right;
	margin: 3px 0 20px 30px;
	}


/************************************************************************************
HYPERBOXES
*************************************************************************************/
#hyperboxwrap {
	margin: 0;
	padding: 0;
}
.hyperbox {
	margin: 0;
	padding: 0;
}
.hyperbox-meta {
	width: 30%;
	margin: 0 16px 20px 16px;
	float: left;
}
.hyperbox-meta h2 a {
	text-decoration: none;
}
.hyperbox-title {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #5b939d;
	font-size: 2em;
	font-weight: normal;
	font-family: 'Ubuntu', Helvetica, sans-serif;
}
.facebook {
	margin-top: 20px;
}
.facebook iframe{
	border:none; 
  overflow:hidden
}

/* hyperbox - icons */
.calendar {
	padding-left: 35px;
	background: url(../img/ico-calendar.png) no-repeat 0 4px;
	}
.news {
	padding-left: 35px;
	background: url(../img/ico-news.png) no-repeat 0 4px;
	}
.recommend {
	padding-left: 35px;
	background: url(../img/ico-recommend.png) no-repeat 0 4px;
	}
.hyperbox-description {
	position:absolute;
	left: -145px;
	top: 920px;
}

/************************************************************************************
news
*************************************************************************************/
.news-block {
	width: 65%;
	margin: 10px 30px 10px 0;
	float: left;
}
.news-list {
	width: 100%;
	margin: 10px 30px 10px 0;
	float: left;
}
.news-meta {
	margin: 0 0 0 115px;
	font-size: 100%;
}
.news-meta h2 {
	margin: 0 0 .35em 0;

}
.news-meta p {
	margin: 0 0 .35em 0;
	padding: 0;
}
.news-image {
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 0 25px;
	padding: 0;
}
.date-and-author {
	font-size: .75em;
	font-weight: bold;
	color: #6d6e71;
}


/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 280px;
	float: right;
	margin: 0 0 30px;
	text-align: center; 
}
.side-image {
	margin: 20px 0 0 0;
}
.widget {
	color: #5b939d;
	background: #ecf0f2;
	margin: 20px 0 20px 0;
	padding: 40px 20px 20px 20px;
	/* rounded corner */
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-bottom: solid 1px #85b8c1;
	text-align:center;
}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;
	color: #ff8c00;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #d7dbb5;
}

/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}

/************************************************************************************
PARTNERS
*************************************************************************************/
#partners {
	background: #f8f8f8;
	margin: 0 0 10px 0;
	padding: 15px 0 10px 0;
	width: 980px;
	float: left;
}

/* partnerswrap */
#partnerswrap {
	margin: 0;
	padding: 0;
	text-align: center;
}
/* partner image */
#partnerswrap img {
	margin: 0 17px 0 17px;
}

/************************************************************************************
BOTTOM
*************************************************************************************/
#bottom-bar {
	background-color: #2d2d2d;
	margin: 0;
	padding: 20px;
}
#bottom-barwrap {
	width: 100%; 
	max-width: 980px; 
	margin: 0 auto -14px auto;
	color: #888989;
	font-size: 89%;
	text-align:left;
}
#bottom-barwrap a {
	color: #ffdb8b;
}
#bottom-barwrap a:hover {
	color: #fff;
}
#bottom-barwrap h3 {
	color: #fff;
	font-size: 1em;
	font-weight: normal;
}
#bottom-barwrap h2 {
	font-size: 1.7em;
	color: #fff;
	text-shadow: 1px 1px 0 rgba(0, 0 ,0, .9);
	}
#bottom-barwrap .fb {
	padding-left: 35px;
	background: url(../img/ico-facebook.png) no-repeat 0 0;
	}
#bottom-barwrap .info {
	padding-left: 35px;
	background: url(../img/ico-info.png) no-repeat 0 0;
	}
#bottom-barwrap .newsletter {
	padding-left: 35px;
	background: url(../img/ico-newsletter.png) no-repeat 0 0;
	}
/* signupform */
#signupform {
	z-index: 0;
	width: 260px;
}
#signupform #s {
	width: 170px;
	float: left;
	background: #6e8593;
	color: #2f4552;
	border: none;
	padding: 10px 0 10px 14px;
	/* border radius */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	/* transition */
	-webkit-transition: width .7s;
	-moz-transition: width .7s;
	transition: width .7s;
}
/* Sign up form wrapper styling */
.form-wrapper-2 {
    width: 260px;
    padding: 0;
    margin: 10px auto 0 0;
    background: #fff;
    background: rgba(0,0,0,.2);
    border-radius: 3px;
    /* box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2); */
}
/* Form text input */
.form-wrapper-2 input {
    width: 160px;
    height: 15px;
    padding: 10px 5px;
    float: left;    
    font: italic 12px Arial, Helvetica, sans-serif;
    border: 0;
    background: #5d5d5d;
	color: #b0b0b0;
    border-radius: 3px 0 0 3px;      
}
.form-wrapper-2 input:focus {
    outline: 0;
    background: #5d5d5d;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}
.form-wrapper-2 input::-webkit-input-placeholder {
   color: #b0b0b0;
   font-weight: normal;
   font-style: italic;
}
.form-wrapper-2 input:-moz-placeholder {
    color: #b0b0b0;
    font-weight: normal;
    font-style: italic;
}
.form-wrapper-2 input:-ms-input-placeholder {
    color: #b0b0b0;
    font-weight: normal;
    font-style: italic;
}    
/* Form submit button */
.form-wrapper-2 button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 35px;
    width: 90px;
    font: bold 14px/30px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #536875 url(../img/bg-menu.png) repeat-x 0 0;
    border-radius: 0 3px 3px 0;      
    text-shadow: 1px 1px 0 rgba(0, 0 ,0, .8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#68a0aa), to(#4e838c)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #68a0aa, #4e838c); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #68a0aa, #4e838c); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #68a0aa, #4e838c); /* IE 10 */
  	background: -o-linear-gradient(top, #68a0aa, #4e838c); /* Opera 11.10+ */
}     
.form-wrapper-2 button:hover{     
    background: #536875 url(../img/bg-menu.png) repeat-x 0 -75px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e838c), to(#68a0aa)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #4e838c, #68a0aa); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #4e838c, #68a0aa); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #4e838c, #68a0aa); /* IE 10 */
  	background: -o-linear-gradient(top, #4e838c, #68a0aa); /* Opera 11.10+ */
}    
.form-wrapper-2 button:active,
.form-wrapper-2 button:focus{   
    background: #68a0aa;
    outline: 0;   
} 
.form-wrapper-2 button:hover:before{
    border-right-color: #fff;
} 
.form-wrapper-2 button:focus:before,
.form-wrapper-2 button:active:before{
        border-right-color: #fff;
}      
.form-wrapper-2 button::-moz-focus-inner { /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}   


/************************************************************************************
MAILCHIMP
*************************************************************************************/
#mc-embedded-subscribe-form {
	z-index: 100;
	width: 260px;
}
#mc-embedded-subscribe-form #s {
	width: 170px;
	float: left;
	background: #6e8593;
	color: #2f4552;
	border: none;
	padding: 10px 0 10px 14px;
	/* border radius */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* box shadow */
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	/* transition */
	-webkit-transition: width .7s;
	-moz-transition: width .7s;
	transition: width .7s;
}
#mc-embedded-subscribe-form .response {
	display: none;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#footer-bar {
	background-color: #1f1f1f;
	margin: 0;
	padding: 20px;
}
#footer-barwrap {
	width: 100%; 
	max-width: 980px; 
	margin: 0 auto 0 auto;
	color: #888989;
	font-size: 89%;
	text-align:left;
}
#footer-barwrap a {
	color: #a5a5a5;
}
#footer-barwrap a:hover {
	color: #fff;
}
#footer-barwrap p {
	line-height: 0.5em;
}
.footer-barwrap-left {
	float: left;
}
.footer-barwrap-right {
	float: right;
}

/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
.clear {clear:both; font-size:1%; line-height:1%; visibility: hidden}

/************************************************************************************
PADDING
*************************************************************************************/
.pad { margin-bottom: 40px; }

/************************************************************************************
FORMS
*************************************************************************************/
.fullWidth {width: 100%}
.regWidth {width: 400px}
.halfWidth {width: 48%}
form {margin: 0; padding: 0;}
input {font-family: arial, sand-serif; font-size: 100%;}
label input {vertical-align: middle; margin: 0}
/* select {height:40px} */
.inlineText {display: block; margin: 0;}
.inlineText input {border: 1px solid #85b8c1; background: #fff; padding: 6px 6px 6px 6px; margin: 0}
.inlineText textarea {border: 1px solid #85b8c1; background: #fff; padding: 6px 6px 6px 6px; margin: 0}
.inlineText select {border: 1px solid #85b8c1; line-height:30px; height:30px; background: #fff; padding: 6px 6px 6px 6px; margin: 0}

.reg-form {
	width: 680px;
}
.radioPad {margin-left: 10px;}
div#regform h2 {color: #333333; padding-top: 20px;}
.reg-form .in {
	background: #ecf0f2; 
	padding: 15px 40px 5px 20px;
	margin-bottom: 20px;
	border-radius: 3px;  
}
.leftCol {float: left; display: inline; width: 45%}
.leftCol2 {float: left; display: inline; width: 45%}
.leftCol2 img, .rightCol2 img {border: 1px solid #e4e4c6; background-color: #eeeedb; padding: 3px; margin-bottom: 20px}
.leftCol2 img:hover, .rightCol2 img:hover {border: 1px solid #a6a744; background-color: #a6a744; padding: 3px}
.rightCol {float: right; display: inline; width: 45%}
.clearForm {height: 1px; font-size: 1px; clear: both; overflow:hidden; visibility: hidden; display:block; margin:0 !important; padding:0 !important; width:100% !important;}
.leftAll { display: inline; float: left}
.rightAll { display: inline; float: right}
.login {padding-top: 10px}
.btSend {
	overflow: visible;
    position: relative;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 35px;
    width: 120px;
    font: bold 14px/30px Arial, Helvetica, sans-serif;
    color: #fff;
    background: #5b939d url(../img/bg-menu.png) repeat-x 0 0;
    border-radius: 3px;      
    text-shadow: 1px 1px 0 rgba(0, 0 ,0, .8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#68a0aa), to(#4e838c)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #68a0aa, #4e838c); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #68a0aa, #4e838c); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #68a0aa, #4e838c); /* IE 10 */
  	background: -o-linear-gradient(top, #68a0aa, #4e838c); /* Opera 11.10+ */
}
.btSend:hover {
	background: #536875 url(../img/bg-menu.png) repeat-x 0 -75px;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4e838c), to(#68a0aa)); /* Safari 4-5, Chrome 1-9 */
  	background: -webkit-linear-gradient(top, #4e838c, #68a0aa); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #4e838c, #68a0aa); /* Firefox 3.6+ */
  	background: -ms-linear-gradient(top, #4e838c, #68a0aa); /* IE 10 */
  	background: -o-linear-gradient(top, #4e838c, #68a0aa); /* Opera 11.10+ */
}
.commentForm {
font-size: 0.85em;
font-style: italic;
color: #888;
}